
body{
 font-family: "Courier", monotype;

}
.stippl{font-size: 14pt;}
header {
font-size: 16pt;
font-family: "Courier New", monotype;
background-color: yellow;
border: 1px solid gray;
 
 }

nav{word-spacing:20px;
  text-align:center;
  background-color: pink;
  border: 1px solid gray;
}
nav a{
padding:10px;
color: black;
text-decoration: none;
font-size: 18pt;
font-family: "Courier New", monotype;
font-style: italic;
line-height: 120%;}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;

  border-left: 5px solid #2ecc71; 

  color: black;
}
.blockquote-reverse, blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  text-align: right;
  border-right: 5px solid #eee;
  border-left: 0;
}
blockquote footer{
 text-align:right;
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
 background-color: yellow;
  border-left: 5px solid #2ecc71; 
 border: 1px solid black;
  color: black;
}
.blockquote-reverse, blockquote.pull-right footer{
  padding-right: 15px;
  padding-left: 0;
  text-align: right;
  border-right: 5px solid #eee;
  border-left: 0;
}
footer{
       
       text-align:left;
       background-color: red;
       border: 2px dashed black;
       }
@media (min-width: 768px) {

  
body{
 

}

header {


background-color: yellow;
border: 1px solid gray;
 
 }

nav{
  
  word-spacing:50px;
  
  text-align:center;


  background-color: pink;
  border: 1px solid gray;
}
nav a{
 
 padding:1px;

color: black;
text-decoration: none;
font-size: 18pt;
font-family: "Courier New", monotype;

font-style: italic;
line-height: 120%;}

footer{ text-align:left;
       background-color: red;
       border: 2px dashed black;
       }
}